﻿body {
    padding: 0;
    min-width: 340px;
}

html,
body,
#boots-wrapper {
    background-color: #f9f9f9;
}

#top-banner {
    background-color: #000;
    padding: 15px;
}

#top-banner img {
    display: block;
    border: 0;
    margin: 0 auto;
    max-width: 250px;
}

img#hero-image {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}

#boots-wrapper #wrapper > div {
    margin-top: 0 !important;
}

#boots-wrapper h1 img#logo {
    width: 100%;
    max-width: 370px;
    height: auto;
    display: block;
    margin: 35px auto 40px;
}

#boots-wrapper h2 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
}

#boots-wrapper #introduction {
    margin: 40px auto !important;
}

#boots-wrapper #introduction p {
    margin-top: 20px;
    margin-bottom: 20px;
}

#boots-wrapper #wrapper table:last-child tr:last-child td p {
    width: 100%;
    text-align: left;
}

#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade,
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade > tbody,
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade > tbody > tr,
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade > tbody > tr > td {
    width: 100%;
    display: block;
}

#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade {
    margin: -10px auto 50px;
    width: 90%;
}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade > tbody {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    align-content: space-evenly;
    justify-content: space-evenly;

}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade > tbody > tr {
    flex-basis: 118px;
}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade > tbody > tr > td {
    width: 100%;
    padding: 5px;
    display: block;
}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade td input {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    opacity: 0;
    display: none;
}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade td label {
    height: 166px;
    width: 118px;
    margin: 0 auto;
    display: block;
    background-repeat: no-repeat;
    background-size: 100% auto;
    font-size: 0;
    line-height: 0;
    color: transparent;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    border:solid 1px #fff;
    outline: solid 3px transparent;
    -ms-transition: outline 0.2s ease;
    -o-transition: outline 0.2s ease;
    -moz-transition: outline 0.2s ease;
    -webkit-transition: outline 0.2s ease;
    transition: outline 0.2s ease;
}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade td input[type="radio"]:checked + label {
    outline: solid 3px #004990;
}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade td input[type="radio"][disabled],
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade td input[type="radio"][disabled] + label {
    cursor: not-allowed;
}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade td input[type="radio"][disabled] + label {
    filter: grayscale(100%) contrast(75%) brightness(75%);
}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade tr:nth-child(1) td label {
    background-image: url('../images/swatch_1m.jpg');
}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade tr:nth-child(2) td label {
    background-image: url('../images/swatch_2m.jpg');
}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade tr:nth-child(3) td label {
    background-image: url('../images/swatch_3m.jpg');
}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade tr:nth-child(4) td label {
    background-image: url('../images/swatch_35m.jpg');
}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade tr:nth-child(5) td label {
    background-image: url('../images/swatch_4m.jpg');
}
#boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade tr:nth-child(6) td label {
    background-image: url('../images/swatch_5m.jpg');
}
    #boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade + span[class*="error"] {
        width: 60%;
        float: none;
        margin: -40px auto 40px;
        padding: 11px 15px 13px
    }
    #boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade + span[class*="error"]::before {
        display: none;
    }

#boots-wrapper #wrapper span#stockWarning {
    font-weight: bold;
    color: indianred;
    position: relative;
    top: -17px;
    margin-bottom: 20px;
    display: block;
}

#boots-wrapper #wrapper a.button:last-child {
     margin: 30px auto;
}

 #boots-wrapper #wrapper p#intro-legal {
    text-align: center;
    font-size: 1.15em;
    margin: 0 auto 40px;
    width: 65%;
    line-height: 140%;
 }

@media screen and (max-width:58em) {
    #top-banner img {
        max-width: 220px;
    }
    #boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade > tbody > tr {
       flex-basis: 33.3%;
    }
}

@media screen and (max-width:45em) {
    #top-banner img {
        max-width: 175px;
    }

    #boots-wrapper h1 img#logo {
        width: 275px;
    }

    #boots-wrapper #wrapper table#ContentPlaceHolder1_SampleList_RblShade > tbody > tr {
       flex-basis: 50%;
    }
}

@media screen and (max-width: 30em) {
    #boots-wrapper h1 img#logo {
        width: 200px;
    }
}
